<!DOCTYPE html>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" lang="en-us" xml:lang="en-us" class="no-feedback" data-mc-search-type="Stem" data-mc-help-system-file-name="index.xml" data-mc-path-to-help-system="../../" data-mc-target-type="WebHelp2" data-mc-runtime-file-type="Topic" data-mc-preload-images="false" data-mc-in-preview-mode="false" data-mc-toc-path="">
    <head>
        <meta charset="utf-8" />
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="description" content="A user account provides you and your team members with access to Metasploit Pro. " /><title>Account Management</title>
        
        <link href="../../Skins/Default/Stylesheets/TextEffects.css" rel="stylesheet" />
        <link href="../../Skins/Default/Stylesheets/Topic.css" rel="stylesheet" />
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" />
        <script src="../../Resources/Scripts/jquery.min.js">
        </script>
        <script src="../../Resources/Scripts/plugins.min.js">
        </script>
        <script src="../../Resources/Scripts/MadCapAll.js">
        </script>
    </head>
    <map id="map1" name="map1">
        <area shape="rectangle" coords="840,44,1093,87" href="http://www.rapid7.com/products/metasploit/download.jsp" target="_blank" />
        <area shape="rectangle" coords="1107,48,1211,80" href="http://www.rapid7.com/products/metasploit/" target="_blank" />
    </map>
    <body>
        <p class="MCWebHelpFramesetLink MCWebHelpFramesetLinkTop" style="display: none;"><a href="../../index.html#04-administration-old/account-management.html">Open topic with navigation</a>
        </p>
        <h1>Account Management</h1>
        <p>A user account provides you and your team members with access to <span class="VariablesProductName">Metasploit Pro</span>. You use a user account to log into <span class="VariablesProductName">Metasploit Pro</span> and to create identifies for other members on the team. </p>
        <p>A user account consists of a login name, the user’s full name, a password, and a role. 
Use the following components to set up a user account:</p>
        <ul>
            <li value="1"><em> 
Login name</em> - The user name that the system uses to uniquely identify a person.</li>
            <li value="2"><em> 
Full name</em> - The first and last name for the person who owns the user account. 
</li>
            <li value="3"><em>Password</em> - An eight character string that allows access to the use account. </li>
            <li value="4"> <![CDATA[
]]><em>Role</em> - The level of access that the user has to <span class="VariablesProductName">Metasploit Pro</span> and other projects. The role can be an administrator or basic user. </li>
        </ul>
        <p><a class="MCHelpControl MCHelpControl-Related relatedTopics" data-mc-topics="Account Requirements|account-requirements.html||Account Types|account-types.html||Changing an Account Password|changing-account-password.html||Creating a User Account|creating-user-account.html||Password Requirements|password-requirements.html"><span class="MCHelpControl-RelatedHotSpot_">Related Topics</span></a>
        </p>
    </body>
</html>